name: gnome-3-28-1804
version: 3.28.0-19-g98f9e67.98f9e67
summary: Shared GNOME 3.28 Ubuntu stack
description: "This snap includes a GNOME 3.28 stack (the base libraries and desktop
  \nintegration components) and shares it through the content interface. \nIt's built
  using the Ubuntu 18.04 binaries.\n\nThe easiest way to use this runtime in your
  snap is the gnome-3-28 extension: \nhttps://forum.snapcraft.io/t/the-gnome-3-28-extension/13485\n"
architectures:
- arm64
base: core18
confinement: strict
grade: stable
slots:
  gnome-3-28-1804:
    interface: content
    read:
    - /
